@import url("layout.css?v=1"); /*기본 공통작업*/


/* common style */
.color01{background-color:#ffffff; color:#3f51b5;}

.txt-color02{color:#1d4f29;}
.bd-color02{border:solid 1px #1d4f29;}
.bg-color02{background-color: #1d4f29;}

.txt-color03{color:#6a3984;}
.bd-color03{border:solid 1px #6a3984;}
.bg-color03{background-color: #6a3984;}

.common-btn1{display: inline-block; border-radius: 5px; font-weight: bold;padding:10px 20px;transition: all 0.3s;font-size: 14px;}
.common-btn1:hover{background-color: #1d4f29;color:#ffffff;}
.common-btn1 i{vertical-align: middle;}

/* Who We Are */
.who-we-are-conts .tit{padding:0 0 20px 0; font-weight:bold; font-size:20px; color:#f08f38;}
.who-we-are-conts .conts{text-align:justify;}


/* ORIG, Clinical study group*/
table.re_table{border-collapse:collapse;width:100%;float:left;margin:40px 0 0 0;}
table.re_table:nth-of-type(1){margin:0;}
table.re_table td,table.re_table th{border-bottom:1px solid #ccc;border-right:1px solid #ccc;text-align:center;padding:5px;font-size:13px;}
table.re_table td.btn-cell{padding:0;}
table.re_table thead tr th{background-color:#cd8972;padding:10px 0;text-align:center;color:#fff;font-size:18px;}
table.re_table tbody th{background-color:#f5f5f5;text-align:center;}
table.re_table td:last-child,table.re_table th:last-child{border-right:0;}
table.re_table a.btn001{display:block;padding:7px;text-align:center;color:#fff;font-weight:bold;text-decoration:none;font-size:14px;background-color:#949494;transition:all 0.3s;}
table.re_table a.btn001:hover{background-color:#4caf50;}
.update-date{clear:both;text-align:right;}
a.orig-btn{display:inline-block;margin:0 0 0 10px;padding:6px 10px;border-radius:8px;background-color:#ffffff;color:#e95d2f;line-height:1;font-size:14px;text-decoration:none;cursor:pointer;transition:all 0.3s;}
a.orig-btn:hover{background-color:#636;color:#ffffff;}
a.orig-btn i{vertical-align:top;}
@keyframes modal-ani{from{
    top:-100px;opacity:0;}
    to{top:0px;opacity:1;}
}

a.table-btn{display:inline-block;margin:0 0 0 10px; padding:6px 10px;border-radius:8px;line-height:1;font-size:14px;text-decoration:none;cursor:pointer;transition:all 0.3s;}
a.table-btn:hover{background-color:#636;color:#ffffff;}
a.table-btn i{vertical-align:top;}
	
.clinical-table{width:100%; border-collapse: collapse;}	
.clinical-table tr:nth-child(2n) td{background-color: #f9f9f9;}
.clinical-table .classifi td{background-color: #caecff;color: #1b89c5;font-weight: bold;text-align: center;}
.clinical-table td, .clinical-table th{border-bottom:solid 1px #cccccc; padding:7px; font-size:14px;}
.clinical-table th{border-top: solid 3px #1b89c5;background-color: #38b0f1;color: #ffffff;font-size: 17px;}

.modal-custom{display:none;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;/* background-color:rgba(0,0,0,0.4);*/}
.modal-custom .closebtn{padding:15px;float:right;text-decoration:none;font-size:35px;font-weight:bold;color:#fff;}
.modal-custom .closebtn:hover,.modal-custom .closebtn:focus{color:#000;text-decoration:none;cursor:pointer;}
.modal-custom .modal-dialog{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.modal-custom .modal-dialog .modal-content{margin:0 0 0 240px;background-color:#ffffff;position:relative;padding:0;outline:0;border:1px #777 solid;text-align:justify;width:758px;box-shadow:0 4px 8px 0 rgb(0 0 0 / 20%),0 6px 20px 0 rgb(0 0 0 / 19%);animation-name:modal-ani;animation-duration:0.5s;}
.modal-custom .container h2{padding:15px;font-size:20px;}
.modal-custom .modal-body{padding:15px;font-size:15px;background:url('/member/img/logo_bg_img15.jpg') bottom right no-repeat;}
.modal-custom header{background-color:#5cb85c;font-size:25px;color:white;}
.modal-custom strong{color:#5cb85c;}
.modal-custom .list-style1{margin:0 0 0 20px;list-style-type:upper-alpha;}

/* Publication */
.book-wrap *{box-sizing: border-box;} 
.book-wrap{margin:0 0 30px 0; padding:15px; overflow: hidden;}
.book-wrap .book{width: 27%;float:left;}
.book-wrap .book img{box-shadow: 4px 4px #e3e3e3;}
.book-wrap .txt{width: 73%;float:left;}
.book-wrap .txt h2{padding: 10px 0 21px 0;font-size: 25px;line-height: 1.4;}

/* quick banner */
#quick{position:absolute;right:50%;margin-right: -650px;z-index:10000;background-color:#ffffff;border-radius:10px 10px 0 0;border: solid 1px #ffa257;box-shadow: 5px 4px 4px rgb(235 235 235);}
#quick .quick-conts{padding:10px;}
#quick .sponsor-tit{width: 100px;font-size: 12px;line-height: 1.4;font-style:italic;padding:25px 0 0 0;margin:0 0 6px 0;word-break: break-all;}
#quick .sponsor-tit::after{content:''; display:block; margin: 2px 0 0 0; height:2px; width:100%; }
#quick .sponsor-tit:first-child{padding:0; margin:0 0 6px 0; }
#quick .color-pla{color: #bbbbbb;}
#quick .color-pla::after{background-image:linear-gradient(to right,#e5e4e2 0%,#ffffff 100%); }
#quick .color-gold{color:#FFD700; }
#quick .color-gold::after{background-image:linear-gradient(to right,#FFD700 0%,#ffffff 100%); }
#quick .color-silver{color:#C0C0C0; }
#quick .color-silver::after{background-image:linear-gradient(to right,#C0C0C0 0%,#ffffff 100%); }
#quick ul{list-style:none; margin:0; padding:0; }
#quick ul li{margin-bottom:12px; }
#quick ul li:last-child{margin-bottom:0; }

